<modpreppers>

	<append xpath="recipes">

<recipe name="Painkillers1" count="1" craft_area="campfire" craft_tool="toolCookingPot" tags="learnable">
	<ingredient name="resourcePotassiumNitratePowder" count="1"/>
	<ingredient name="drinkJarGrainAlcohol" count="1"/>
	<ingredient name="resourceCropChrysanthemumPlant" count="3"/>
	
</recipe>
	</append>  


</modpreppers>